BODY
 {font-family: Verdana, Tahoma, Arial;
 font-size: 10pt;
 }

P
 {padding-left: 5pt;
 padding-right: 5pt;}

.purple14 
	 {color:brown;
		 font-size: 14pt;
         }
.purple 
	 {color:brown;
         font-weight:bold;
       cursor:pointer;}
       
.purple_un_it_10
	 {color:brown;
         font-weight:normal;
         font-size: 10pt;
         font-style:italic;
         text-decoration: underline;
       cursor:pointer;}
         
.blue12
	 {color:blue;
		 font-size: 12pt;
         font-weight:bold;
         }		 
		 
.white12_no_line
	 {color:white;
		 font-size: 12pt;
         font-weight:normal;
	     text-decoration: none;
         }		 
		 
.white10_no_line
	 {color:white;
		 font-size: 10pt;
         font-weight:normal;
	     text-decoration: none;
         }		 
		 
.white11_no_line
	 {color:white;
		 font-size: 11pt;
         font-weight:normal;
	     text-decoration: none;
         }		 

		 
.blue10_cursor
	 {color:blue;
		 font-size: 10pt;
         font-weight:bold;
         cursor:pointer;}		 
		 
.BLACK12
	 {color:black;
		 font-size: 12pt;
         }		 
		 
.BLACK10
	 {color:black;
		 font-size: 10pt;
         }		 
		 
		 
.big_title
	 {font-size: 14pt;
         font-weight:bold;
         }
       
        
.bluish
	 {color:blue;
         font-weight:bold;
         cursor:pointer;}